Results 1 to 10 of 174

Thread: Installing latest Open Source ATI drivers under Ubuntu 8.04

Threaded View

  1. #11
    Join Date
    Jun 2008
    Posts
    61

    Default

    AIGLX (and therefore Compiz) is not supported when using mesa 7.1 packages unless you also upgrade your xserver
    , KWin4's built-in effects aren't going to work as well, right?
    Last edited by mityukov; 08-04-2008 at 09:40 AM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •